/*meyer reset
========================================================================*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
/* remember to define focus styles! */
:focus {	outline: 0;}
/* remember to highlight inserts somehow! */
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse;	border-spacing: 0;}

/* Reset
============================================================================*/
*{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
a:hover{}

li{list-style-type:none;}
article, aside, footer, header, hgroup, nav, section {display: block;}



/* Basics
===========================================================================*/
html{font-family:sans-serif;font-size:14px;line-height:1.25em;background-col1or:#b5e4f4;color:#000;}
body{border:1px solid #eee;background-col1or:#eee;background-color:#f7fcff;}
.content{max-width:980px;margin:0 auto;background-color:#fff;padding:0 10px;box-s1hadow:0px 10px 0px #ccc; background-color:#f7fcff;}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#236693;}
h1{font-size:2em;margin-bottom:0.5em;}
h2{font-size:1.5em;margin-bottom:0.75em;col1or:#808080;}
h3{font-size:1.5em;margin-bottom:0.75em;}
p{margin-bottom:.75em;line-height:1.3em;}
hgroup{margin-bottom:12px;}
hgroup h1{margin-bottom:.2em;}
hgroup h2{font-size:1.3em;margin-bottom:.2em;}
.clearfix{clear:both;}


/* Structure
===========================================================================*/
header{margin-botto1m:1em;background-color:#fff;borde1r-bottom:2px solid #646464;background-color:#f7fcff; }
nav{}
#main{width:630px;float:right;min-width:310px;background-color:#fff;padding:10px;border-radius:5px;margin-bottom:2em;border:1px solid #eee;box-shadow:2px 2px 5px #ccc;}
#side{float:left;margin-rig1ht:10px;padding:0 12px 12px 0;width:310px;min-width:310px;}
section{}
article{}
footer{clear:both;}


/* header
===========================================================================*/
header {padding-bottom:12px; }
header img{padding:12px 0; }
header .content{background-color:#f7fcff;}


/* nav
===========================================================================*/
nav {float:right;clear:right;font-weight:bold; font-size:0.9em;color:#236693;margin-top:26px;margin-right:24px; }
nav ul li{display:inline;padding:0 12px; }
nav a{padding:3px 0; }
nav a:link, nav a:visited{color:#236693; }
nav a:hover, nav a:active {border-bottom:4px solid #646464; }

.slide{background-color:#f7fcff;margin-bottom:2em;border-bo1ttom:2px solid #646464;}
.slide .content{padding:0;}
#slideshow{width:100%;height:350px;background-color:#f7fcff;}

/* main
===========================================================================*/


/* Holiday Homes
===========================================================================*/
.holiday-home{width:290px;height:300px;float:left;border:1px solid #eee;padding:12px;margin-right:6px;margin-bottom:24px;box-shadow:2px 2px 5px #ccc;background-color:#fff;border-radius:5px; }
.holiday-home ul{background-colo1r:#286c9d;padding:5px;margin-bottom:6px;}
.holiday-home ul li{display:inline;font-size:1.1em;}
.holiday-home a{color:#000; }
.holiday-home h1{text-transform:uppercase;font-size:1.3em;color:#222;padding-top:12px; }
.photo li{display:inline;margin:0 10px; }


#booknow {margin:24px 0; }
#booknow a {font-size:1.2em;font-weight:bold;padding:12px;border:1px solid #eee;border-radius:5px;margin:6px 0;display:block;width:120px;text-align:center;background-color:#fd6421;color:#fff;}
#booknow a:hover, #booknow a:focus, #booknow a:active {background-color:#089c08; -webkit-transition: all 0.5s ease-in-out;}

.intro{bor1der:1px solid #eee;margin:24px 0 12px; }
.intro #booknow {float:right;margin:0 0 0 24px;padding:0; }
.intro h1{margin-bottom:0.3em; }
.intro h2{padding:12px 0 0; font-size:1.2em;}
.intro:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}


/* Photo
===========================================================================*/
#photo  {width:630px;display:block;float:left;margin:0 10px 24px 0;}
#photo  ul {list-style:none; padding:0; margin-top:365px; width:630px; position:relative; float:left;}
#photo  ul li {display:inline; width:150px; height:85px; float:left; margin:0 3px 5px 4px;}
#photo  ul li a {display:block; width:150px; height:85px; text-decoration:none; borde1r:1px solid #ccc;}
#photo  ul li a img {display:block; width:150px; height:85px; border:0;}
#photo  ul li a:hover {white-space:normal; border-color:#fff;text-decoration:none;}
#photo  ul li a:hover img {position:absolute; left:0px; top:-365px; width:auto; height:auto; border:1px solid #ccc;}

.alethea, .beachscape, .beachlife, .blue, .cormorant, .exhale, .lakeside, .marshall,.moondance, .oceanbrook, .sandpatch, .beach-house, .flametrees, .robyns-nest, .manyatta, .beached, .lilli-pilli, .oceanside{background-repeat:no-repeat; background-position:0 0;}

.alethea{background-image:url(dunsborough/holiday-home-photos/alethea/outside.jpg); }
.beachlife{background-image:url(dunsborough/holiday-home-photos/beach-life/outside.jpg); }
.beachscape{background-image:url(dunsborough/holiday-home-photos/beachscape/outside.jpg);  }
.blue{background-image:url(dunsborough/holiday-home-photos/blue-house-on-green/outside.jpg);  } 
.cormorant{background-image:url(dunsborough/holiday-home-photos/cormorant-cottage/outside.jpg);  } 
.exhale{background-image:url(dunsborough/holiday-home-photos/exhale/outside.jpg);  }
.lakeside{background-image:url(dunsborough/holiday-home-photos/lakeside/outside.jpg);  }
.lilli-pilli{background-image:url(dunsborough/holiday-home-photos/lilli-pilli/swimming-pool.jpg);  }  
.marshall{background-image:url(dunsborough/holiday-home-photos/marshall-house/outside.jpg);  } 
.manyatta{background-image:url(dunsborough/holiday-home-photos/manyatta/alfresco.jpg);  }
.moondance{background-image:url(dunsborough/holiday-home-photos/moondance-lodge/moondance-lodge-yallingup-4.jpg);  }
.oceanbrook{background-image:url(dunsborough/holiday-home-photos/oceanbrook/outside.jpg);  }
.oceanside{background-image:url(dunsborough/holiday-home-photos/oceanside/outside.jpg);  }  
.sandpatch{background-image:url(dunsborough/holiday-home-photos/sandpatch/outside.jpg);  }
.beached{background-image:url(dunsborough/holiday-home-photos/beached-as/outside.jpg);  }
.beach-house{background-image:url(dunsborough/holiday-home-photos/the-beach-house/outside.jpg);  }
.flametrees{background-image:url(dunsborough/holiday-home-photos/flametrees/outside.jpg);  }
.robyns-nest{background-image:url(dunsborough/holiday-home-photos/robyns-nest/outside.jpg);  }

/* Booking Form
===========================================================================*/

#bookingform{width:99%;minwidth:300px; }
fieldset{margin-bottom:24px;}
fieldset li{margin-bottom:12px;}
fieldset input, select{padding:4px;}
textarea{padding:10px 0 10px 10px;}
fieldset label, fieldset input, fieldset textarea, fieldset select{width:99%;border-radius:5px;border:1px solid #ccc;}
fieldset label{border:none;}
fieldset #depart select, fieldset #arrive select{width:33%;float:left;margin-bottom:12px;}
fieldset .guests {width:50%;min-width:300px;float:left;}
fieldset #depart, fieldset #arrive{clear:both;}
label span{color:red; }
.hide{visibility:hidden;height:1px;}

#bookingform button{float:right;cursor:pointer;font-size:1.2em;font-weight:bold;padding:12px;border:1px solid #eee;border-radius:5px;margin:6px 0;display:block;width:200px;text-align:center;background-color:#fd6421;color:#fff;}
#bookingform button.bookingbtn:hover {background-color:#089c08; -webkit-transition: all 0.5s ease-in-out;}
.bookingbutton p{padding:20px 0;}

/* side
===========================================================================*/
#side{color:#000; }
#side ul{}
#side article{border:1px solid #eee;border-radius:5px;margin-bottom:24px;background-color:#fff;box-shadow:2px 2px 5px #ccc; }
#side ul{padding:12px;} 
#side ul li{margin-bottom:0.5em;border-bottom:1px solid #eee;padding-bottom:2px;}
#side .heading{padding:6px 0;background-color:#236693;border:1px solid #236693;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}
#side h2{font-size:1.1em;text-transform:uppercase;color:#fff;padding:0 12px;margin-bottom:0; }
#side .reservation p{padding: 10px;}
.quick-info{font-size:1.1em; }
.info span{float:right; }

.map{ }


/* Rates
===========================================================================*/
.rates{widt1h:100%;}
#side .rates ul{width:30%;margin-righ1t:2px;float:left; border:none;padding:12px 0;}
#side .rates ul.season{padding-left:12px; }
#side .rates ul.week{padding-right:10px; }
#side .rates .smallprint{padding:12px; }
#side .map{padding:12px; }
.rates:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}


/* footer
===========================================================================*/
footer{border-top:1px solid #eee;padding:24px 0;background-color:#236693;color:#fff;clear:both; }
footer h1{font-size:1em;font-weight:bold;text-transform:uppercase;color:#fff; }
footer .content{line-height:1.5em;background-color:#236693; }
footer:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
footer a{color:#fff;}
footer li{display:inline-block;width:32%;text-align:center;}
.sitebuilt{float:right;}



/* Terms
===========================================================================*/
.terms h2{margin:1em 0 0.3em; }
.smallprint{font-size:0.8em;padding:0.1em 0; }
.clearfix:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}








